body{
	color: #000;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#frame{
	width: 1100px;
	margin: 15px auto 0px auto;
}

#top{
	background-image: url(../img/top.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	border: 1px solid #bdbdbd;
	height: 300px;
}
#top p{
	text-align: center;
	margin-top: 25px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #536B87;
}
#top a{
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#top a:hover{
	color: #bdbdbd;
}
#top img {
	border: none;
	margin-top: -8px;
}
#content{
	background-image: url(../img/center.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 2px auto 2px auto;
	border: 1px solid #bdbdbd;
	height: 400px;
}

#info{
   margin: 0px auto 5px auto;
	height: 320px;
	border: 1px solid #bdbdbd;
	background-color: #D6DDE6;
}
#hours{
	width: 550px;
	float: left;
	margin: 5px auto 5px 5px;
	border: 1px solid #bdbdbd;
	font-size: 14px;
	color: #536B87;
	background-color: #fff;
}
#hours th{
	text-align: center;
	background-color: #536B87;
	color: #fff;
}
#hours td{
	border-bottom: 1px dotted #bdbdbd;
	border-left: 1px dotted #bdbdbd;
	width: 200px;
	text-align: center;
	color: #003399;
}
#hours td.day{
	width: 150px;
	text-align: left;
	color: #660099;
}
#contact{
	width: 550px;
	float: left;
	margin: 0px auto 5px 5px;
   background-color: #fff;
	border: 1px solid #bdbdbd;	
}
#contact h1{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	display: block;
	background-color: #536B87;
	color: #fff;
	margin: 1px;
}
#contact p{
	text-align: center;
   margin: 10px 15px 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #536B87;
	border-bottom: 1px dotted #bdbdbd;
}
#contact a{
	text-decoration: none;
	color: #FF3300;
}
#contact a:hover{
	color: #006699;
}
#copyright{
	width: 550px;
   margin: 5px auto 5px 5px;
	float: left;
	border: 1px solid #bdbdbd;
	background-color: #E9E5DC;
}
#copyright p{
	text-align: left;
   margin-top: 12px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #536B87;
}
#copyright a{
	text-decoration: none;
   font-weight: bold;
	color: #639EA0;
}
#copyright a:hover{
	color: #637FA0;
}
#map{
	float: right;
}